[GENNL_1P]
USB=\binary\is902\GENNL_V1.12_1P\USB\
Version=0800.1PR1PW

[GENNL_2P]
USB=\binary\is902\GENNL_V1.12_2P\USB\
Version=1800.1PR2PW

[GENON_1P]
USB=\binary\is902\GENON_V1.12_1P\USB\
Version=0100.1PR1PW

[GENON_2P]
USB=\binary\is902\GENON_V1.12_2P\USB\
Version=1101.2PR2PW

[GENTO_1P]
USB=\binary\is902\GENTO_V1.12_1P\USB\
Version=0A00.1PR1PW

[GENTO_2P]
USB=\binary\is902\GENTO_V1.12_2P\USB\
Version=1A01.2PR2PW

[ISFNL_1P]
USB=\binary\is902\ISFNL_V1.12_1P\USB\
Version=2800.1PR1PW

[ISFNL_2P]
USB=\binary\is902\ISFNL_V1.12_2P\USB\
Version=3801.2PR2PW

[ISFON_1P]
USB=\binary\is902\ISFON_V1.12_1P\USB\
Version=2100.1PR1PW

[ISFON_2P]
USB=\binary\is902\ISFON_V1.12_2P\USB\
Version=3101.2PR2PW

[ISFTO_1P]
USB=\binary\is902\ISFTO_V1.12_1P\USB\
Version=2A00.1PR1PW

[ISFTO_2P]
USB=\binary\is902\ISFTO_V1.12_2P\USB\
Version=3A01.2PR2PW

[FHYNL_2P]
USB=\binary\is902\FHYNL_V1.12_2P\USB\
Version=3800.1PR2PW